body {
margin: 0;
background-color: #FFFFFF;
}
.bt3b {
color: #0000FF;
text-decoration: underline;
}
.bt3b:hover {
color: #AAAAFF;
text-decoration: underline;
}
.bt2b {
color: #0000FF;
text-decoration: underline;
}
.bt2b:hover {
color: #AAAAFF;
text-decoration: underline;
}
.btcyc {
color: #0000FF;
text-decoration: underline;
}
.btcyc:hover {
color: #AAAAFF;
text-decoration: underline;
}
.btcyc2 {
color: #0000FF;
text-decoration: underline;
}
.btcyc2:hover {
color: #AAAAFF;
text-decoration: underline;
}
.btnetr{
color: #0000FF;
text-decoration: underline;
}
.btnetr:hover {
color: #AAAAFF;
text-decoration: underline;
}
.menuInterligne {
height: 0px;
line-height: 0px;
}
.tabc {
font-family: Comic Sans MS,Arial;
font-size: 13px;
height: 25px;
border-top:1px dashed #CCCCCC;
vertical-align: middle;
text-align: center;
}
.csm15si {
font-family: Comic Sans MS;
font-size: 15px;
font-weight: normal;
text-decoration:underline;
font-style: italic;
color: #000000;
}
.csm15i {
font-family: Comic Sans MS;
font-size: 15px;
font-weight: normal;
font-style: italic;
color: #000000;
}
.csm2 {
font-family: Comic Sans MS;
font-size: 16px;
font-weight: normal;
color: #000000;
}
.csm2gris {
font-family: Comic Sans MS;
font-size: 12px;
font-weight: normal;
color: #CCCCCC;
}
.csm21lien:visited  {
color: #551A8B;
}
.csm21lien:hover  {
color: #AAAAFF;
}
.csm21lien:active  {
color: #ff0000;
}
.csm2b {
font-family: Comic Sans MS;
font-size: 17px;
font-weight: normal;
color: #000000;
}
.csm25s {
font-family: Comic Sans MS;
font-size: 17px;
font-weight: normal;
text-decoration:underline;
color: #000000;
}
.csm25br {
font-family: Comic Sans MS;
font-size: 17px;
font-weight: bold;
color: #FF0831;
}
/*
php5 -q /home/meteoreunion/www/cyclone/auto_cyclone.php
php5 -q /home/meteoreunion/www/_auto_gestion_ent_inf.php
*/
.csm2_lien {
font-family: Comic Sans MS;
font-size: 18px;
font-weight: normal;
color: #0000ff;
text-decoration: underline;
}
.csm2lien {
font-family: Comic Sans MS;
font-size: 18px;
font-weight: normal;
color: #0000ff;
text-decoration: underline;
}
.csm2lien:visited  {
color: #551A8B;
}
.csm2lien:hover  {
color: #AAAAFF;
}
.csm2lien:active  {
color: #ff0000;
}
.csm3 {
font-family: Comic Sans MS;
font-size: 18px;
font-weight: normal;
color: #000000;
}
.csm3br {
font-family: Comic Sans MS;
font-size: 18px;
font-weight: bold;
color: #FF0831;
}
.csm3b {
font-family: Comic Sans MS;
font-size: 21px;
font-weight: normal;
color: #000000;
}
.csm35 {
font-family: Comic Sans MS;
font-size: 19px;
font-weight: normal;
color: #000000;
}
.csm4 {
font-family: Comic Sans MS;
font-size: 22px;
font-weight:normal;
color: #000000;
}
.csm4gb {
font-family: Comic Sans MS;
font-size: 22px;
font-weight: bold;
color: #000000;
}
form{display:inline;}
.style {
text-align: center;
border-width: 0;
background-color:#ffffff;
color: #000000;
font-family: Comic Sans MS;
font-size: 19px;
width: 3.05em;
}
.bul_compteur {
position:absolute;
visibility:hidden;
background:#E1E1E1;
padding:4px;
text-align:left;
border:1px solid black;
font-family: Comic Sans MS;
font-weight: normal;
}

a.aide{
z-index: 600;
position: relative;
color: #000000;
text-decoration: none;
bottom: 6px;
}
a.aide span{display:none;}
a.aide:hover{background: none;}
a.aide:hover span{
display: inline;
position: absolute;
top: 1.5em;
left: 2em;
border: 0.1em solid #808080;
background: #ffffff;
width: 10.5em;
padding: 0.4em;
color: #000000;
text-decoration: none;
font-weight: normal;
font-size: 1em;
text-align: justify;
}

a.aide1{
z-index: 500;
position: relative;
color: #000000;
text-decoration: none;
bottom: 6px;
}
a.aide1 span{display:none;}
a.aide1:hover{background: none;}
a.aide1:hover span{
display: inline;
position: absolute;
top: 1.5em;
left: 2em;
border: 0.1em solid #808080;
background: #ffffff;
width: 18em;
padding: 0.4em;
color: #000000;
text-decoration: none;
font-weight: normal;
font-size: 1em;
text-align: justify;
}

a.iradar{
z-index: 700;
position: relative;
}
a.iradar span{display:none;}
a.iradar:hover{background: none;}
a.iradar:hover span{
display: inline;
position: absolute;
top: 0em;
left: 3em;
border: 0.1em solid #808080;
background: #ffffff;
}

a.isat_mf{
z-index: 700;
position: relative;
}
a.isat_mf span{display:none;}
a.isat_mf:hover{background: none;}
a.isat_mf:hover span{
display: inline;
position: absolute;
top: 0em;
left: 4.5em;
border: 0.1em solid #808080;
background: #ffffff;
}

a.isat_ed{
z-index: 700;
position: relative;
}
a.isat_ed span{display:none;}
a.isat_ed:hover{background: none;}
a.isat_ed:hover span{
display: inline;
position: absolute;
top: 1.5em;
left: -25em;
border: 0.1em solid #808080;
background: #ffffff;
}

a.icart_traject{
z-index: 700;
position: relative;
}
a.icart_traject span{display:none;}
a.icart_traject:hover{background: none;}
a.icart_traject:hover span{
display: inline;
position: absolute;
top: 1.5em;
left: -34.5em;
border: 0.1em solid #808080;
background: #ffffff;
}

@font-face {
    font-family: 'telethonpolice';
    src: url('AFMTelethon-Bold.ttf') format('truetype'),
		 url('AFMTelethon-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
.telethonpolice {
font-family: telethonpolice;
font-size: 10px;
color: #3C312C;
}

/*--*/
.btforum {
color: #0000FF;
text-decoration: underline;
}
.btforum:hover {
color: #AAAAFF;
text-decoration: underline;
}
/*++*/